{
		"alert_title"                         	: "공지사항",
		"confirm_title"                         : "확인",
        "result"                                : "ok",
        "backBtn"								: "BACK",
		"copyIsOk"                              : "클립 보드에 복제하였습니다.",
		"landscape_warning_title"				: "주의",
		"landscape_warning_message"				: "가로모드로 했을경우 목차,썸네일, 페이지이동기능이 사용할수없습니다.",
		"landscape_warning_time"				: "오늘은 이메세지를 더이상 표시하지 않겠습니까?",
        "js_str"                                :   
        {   
                "alert_version_warn"            : "현재 사용자의 디바이스에는 Android 4.x 가 탑재되어 있습니다. 사용환경으로써 Android 4.x를 추천합니다.",
                "mail_send_success"             : "이메일을 송신하였습니다.",
                "mail_send_fail"                : "이메일 전송에 실패하였습니다.",
                "mail_sender_warn"              : "정확한 메일주소를 입력하세요.",
                "mail_sender_name_warn"         : "보내는 사람에 이름을 넣어주세요."
        }, 
	"localStroageNotSupport"		: "사용자의 단말기는 이 버전을 지원하지 않습니다. ",
	"localStorageDenger" 			: "용량이 없습니다. 데이터를 삭제하시겠습니까?",
	"localStorageDengerDeleteMsg" 	: "데이터를 삭제하시겠습니까?",
	"bookMarkPageDeleteMsg" 		: "페이지를 삭제하시겠습니까?",
	"bookMarkPageDeleteMsg_pc"		: "num 페이지를 삭제하시겠습니까?",
	"searchMaxText"					: "최대  maxnum 자 까지 입력할 수 있습니다.",
	"searchTotalCount" 				: "전체 number 건",
	"searchNotValue" 				: "검색어를 입력해 주십시요.",
	"notTextSearch"					: "searchText을(를) 찾을 수 없습니다.",
	"zoomautoText"	 				: "자동조절",
	"memoControllClickErrMsg"		: "메모 상태에서는 페이지를 조작할 수 없습니다.",
	"memoZoomAutoCkMsg"	 	 		: "확대 상태에서는 메모를 작성할 수 없습니다.",
	"memoOneDelete"	 	 		    : "삭제하시겠습니까?",
	"memoAllDelete"	 	 		    : "전부 삭제하시겠습니까?",
	"memoMaxCreateMsg"				: "저장 가능한 쓰기 횟수를 초과하셨습니다. 불필요한 쓰기를 삭제 해 주십시요.",
	"memoMaxTextErrmsg"				: "최대  maxnum자 까지 입력할 수 있습니다.",
	"pageNumMaxErrMsg"				: "입력한 페이지를 확인해 주십시요.",
	"autoPlayAlretMsg1"				: "마지막 페이지입니다.",
	"autoPlayAlretMsg2"				: "자동 넘기기는 할 수 없습니다.",
	"penControllClickErrMsg"		: "펜툴 상태에서는 다른 메뉴를 사용할 수 없습니다.",
	"penPageCanvasClearMsg"	 	 	: "이 페이지의 데이터를 모두 삭제 하시겠습니까?",
	"penAllPageCanvasDelete"	 	: "선을 모두 삭제 하시겠습니까?",
	"printerNoImageError"			: "인쇄할 이미지 데이터가 없습니다. 다시 인쇄 버튼을 눌러 주십시요.",
	"penMaxCreateMsg"	 			: "보존가능한 공간이 넘었습니다. 불필요한데이터를 삭제해주세요.",
	"sliderPageLang"				: "페이지",
	"linkTitlePageMove"				: "label페이지로 이동",
	"linkTitleSiteMove"				: "label사이트로 이동",
	"loadingMsg1"					: "초기화 중",
	"loadingMsg2"					: "설정 파일 로딩 중",
	"loadingMsg3"					: "데이터 로딩 중",
	"firstPage"					: "첫페이지 입니다.",
	"lastPage"					: "마지막 페이지입니다.",
	"bookshelfInsert"                               : "마이페이지에 추가 하시겠습니까?",
	"samplePreviewMsg"              : "시험판은 여기까지입니다.<br/>계속보실려면 스토어에서 구입해주십시오.",

	"fullSizeIeErr"					: "F11버튼을 눌러 주십시요.",
	"memoplaceholder"								: "메모를 입력해주세요.",
		
	"bookMarkdelete"								: "삭제",
	"bookMarkdelete_cancel"							: "취소",
	"externalLink"									: "외부브라우저을 여시겠습니까?",
	
	"convert_ready_confim"							: "저장된 데이터를 PDF로 변환하겠습니까?",
	"convert_step1"									: "변환준비중입니다.",
	"convert_step2"									: "이미지를 추출하고 있습니다.",
	"convert_step3"									: "이미지데이터변환을 시작합니다.",
	"convert_end_wait"								: "변환이 끝날때까지 조금만 기달려주십시오",
	"convert_resume_confirm"						: "변환이 완전히 끝나지않았습니다. 연결해서 변환작업을 하겠습니까?",
	"convert_resume_step1"							: "작업을 준비중입니다.",
	"convert_not_data"								: "저장된 데이터가 없습니다.",
	"convert_cancel"								: "변환작업을 취소하겠습니까?",
	"alertTitle"									: "경고",
	
	"help_info"						:[
	{
		"help_haeder"	: "주의사항",
		"help_img"		: "",
		"help_img_w"	: "",
		"help_img_h"	: "",
		"help_text"		: "※주의사항\n당사의 이미지 · 동영상 · 음성 · 일러스트 · 텍스트 등 모든 컨텐츠의 무단 전재(펌), 도용, 복제, 변경, 공중송신을 금지합니다.",
		"help_enable"	: 0,
		"help_device"	: "all"
	},
	
	{
		"help_haeder"	: "페이지이동",
		"help_img"		: "icon_play.png",
		"help_img_w"	: "86",
		"help_img_h"	: "29",
		"help_text"		: "마우스로 슬라이드바를 드래그하면 좌우로 넘기면서 페이지를 이동할 수 있습니다.",
		"help_enable"	: 1,
		"help_device"	: "all"
	},
	
	{
		"help_haeder"	: "페이지이동",
		"help_img"		: "icon_replay.png",
		"help_img_w"	: "86",
		"help_img_h"	: "29",
		"help_text"		: "화살표 아이콘 방향으로 페이지를 넘깁니다.",
		"help_enable"	: 1,
		"help_device"	: "all"
	},
	
	{
		"help_haeder"	: "페이지넘기기",
		"help_img"		: "help_01.png",
		"help_img_w"	: "86",
		"help_img_h"	: "103",
		"help_text"		: "페이지 표시 화면에서 좌우로 넘기면서 페이지를 이동할 수 있습니다.",
		"help_enable"	: 1,
		"help_device"	: "ipad,iphone,android,an_Tablet"
	},
	
	{
		"help_haeder"	: "핀치아웃 / 핀치인",
		"help_img"		: "help_02.png",
		"help_img_w"	: "86",
		"help_img_h"	: "103",
		"help_text"		: "두 손가락 사이를 넓히거나 (핀치아웃) 또는 모아서 보는 (핀치인) 작업입니다.\n페이지 표시 화면에서 핀치 아웃, 핀치인을 하면 페이지를 확대, 축소 할 수 있습니다.",
		"help_enable"	: 1,
		"help_device"	: "ipad,iphone,android,an_Tablet"
	},

	{
		"help_haeder"	: "자동넘기기",
		"help_img"		: "icon_auto.png",
		"help_img_w"	: "86",
		"help_img_h"	: "29",
		"help_text"		: "자동으로 페이지를 넘깁니다.",
		"help_enable"	: 1,
		"help_device"	: "pc"
	},
	
	{
		"help_haeder"	: "자동넘기기",
		"help_img"		: "icon_pagenum.png",
		"help_img_w"	: "86",
		"help_img_h"	: "29",
		"help_text"		: "페이지 번호를 입력하면 지정 페이지로 이동합니다.",
		"help_enable"	: 1,
		"help_device"	: "pc"
	},
	
	{
		"help_haeder"	: "확대/축소",
		"help_img"		: "icon_zoomin.png",
		"help_img_w"	: "86",
		"help_img_h"	: "29",
		"help_text"		: "확대 ：원본 크기의 200% 또는 400%까지 확대하여 표시합니다.",
		"help_enable"	: 1,
		"help_device"	: "pc"
	},
	
	{
		"help_haeder"	: "확대/축소",
		"help_img"		: "icon_zoomout.png",
		"help_img_w"	: "86",
		"help_img_h"	: "29",
		"help_text"		: "축소 ：확대하기전의 크기로 축소하여 표시합니다.",
		"help_enable"	: 1,
		"help_device"	: "pc"	
	},
	
	{
		"help_haeder"	: "확대/축소",
		"help_img"		: "icon_zoomlist.png",
		"help_img_w"	: "86",
		"help_img_h"	: "94",
		"help_text"		: "자동조정 ：페이지를 윈도우 크기에 맞게 표시합니다.\n100%  : 페이지를 원본크기인 512픽셀 사이즈로 표시합니다.\n200%  : 페이지를 원본크기의 200%로 표시합니다.",
		"help_enable"	: 1,
		"help_device"	: "pc"
	},
	
	{
		"help_haeder"	: "목차",
		"help_img"		: "icon_toc.png",
		"help_img_w"	: "86",
		"help_img_h"	: "45",
		"help_text"		: "클릭하거나 누르면 전체 목차항목을 표시합니다.\n목차를 클릭하면 선택한 페이지로 이동합니다.",
		"help_enable"	: 1,
		"help_device"	: "all"
	},
	
	{
		"help_haeder"	: "썸네일",
		"help_img"		: "icon_thumb.png",
		"help_img_w"	: "86",
		"help_img_h"	: "45",
		"help_text"		: "클릭하거나 누르면 페이지를 축소하여 미리보기로 표시합니다.\n썸네일 이미지를 클릭하면 선택한 페이지로 이동합니다.",
		"help_enable"	: 1,
		"help_device"	: "all"	
	},
	
	{
		"help_haeder"	: "책갈피",
		"help_img"		: "icon_bookmark.png",
		"help_img_w"	: "86",
		"help_img_h"	: "45",
		"help_text"		: "클릭하거나 누르면 등록한 책갈피 목록을 표시합니다.",
		"help_enable"	: 1,
		"help_device"	: "all"
	},
	
	{
		"help_haeder"	: "검색",
		"help_img"		: "icon_search.png",
		"help_img_w"	: "86",
		"help_img_h"	: "45",
		"help_text"		: "검색 키워드를 추가하면 키워드가 포함 된 페이지를 나열합니다.\n항목을 클릭하거나 누르면 해당 페이지로 이동합니다.",
		"help_enable"	: 1,
		"help_device"	: "all"
	},
	
	{
		"help_haeder"	: "메모",
		"help_img"		: "icon_memo.png",
		"help_img_w"	: "86",
		"help_img_h"	: "45",
		"help_text"		: "페이지안에 메모장을 추가하여 메모를 남길 수 있습니다.",
		"help_enable"	: 1,
		"help_device"	: "all"
	},
	
	{
		"help_haeder"	: "펜툴",
		"help_img"		: "icon_pentool.png",
		"help_img_w"	: "86",
		"help_img_h"	: "45",
		"help_text"		: "페이지에 직선또는 곡선을 추가할 수 있습니다.",
		"help_enable"	: 1,
		"help_device"	: "all"
	},
	
	{
		"help_haeder"	: "PDF",
		"help_img"		: "icon_pdf.png",
		"help_img_w"	: "86",
		"help_img_h"	: "45",
		"help_text"		: "PDF를 다운로드 할 수 있습니다.",
		"help_enable"	: 1,
		"help_device"	: "all"
	},
	
	{
		"help_haeder"	: "인쇄",
		"help_img"		: "icon_print.png",
		"help_img_w"	: "86",
		"help_img_h"	: "45",
		"help_text"		: "표시된 페이지의 한면 또는 양면 인쇄를 할 수 있습니다.",
		"help_enable"	: 1,
		"help_device"	: "all"
	},
	
	{
		"help_haeder"	: "슬라이드바 ",
		"help_img"		: "icon_slidebar.png",
		"help_img_w"	: "86",
		"help_img_h"	: "45",
		"help_text"		: "슬라이드바를 드래그하여 페이지를 이동합니다.",
		"help_enable"	: 1,
		"help_device"	: "ipad,iphone,android,an_Tablet"
	},
	
	{
		"help_haeder"	: "전체화면",
		"help_img"		: "icon_full.png",
		"help_img_w"	: "86",
		"help_img_h"	: "45",
		"help_text"		: "전체화면으로 표시합니다.",
		"help_enable"	: 1,
		"help_device"	: "pc"
	},
	
	{
		"help_haeder"	: "링크",
		"help_img"		: "icon_link.png",
		"help_img_w"	: "86",
		"help_img_h"	: "45",
		"help_text"		: "링크를 클릭하거나 누르면 외부 URL 또는 내부페이지로 이동할 수 있습니다.",
		"help_enable"	: 1,
		"help_device"	: "all"
	},
	{
		"help_haeder"	: "동영상",
		"help_img"		: "icon_movie.png",
		"help_img_w"	: "60",
		"help_img_h"	: "60",
		"help_text"		: "버튼을 클릭하거나 누르면 동영상 재생이 가능합니다.",
		"help_enable"	: 1,
		"help_device"	: "all"
	},
	
	{
		"help_haeder"	: "사운드",
		"help_img"		: "icon_music.png",
		"help_img_w"	: "60",
		"help_img_h"	: "60",
		"help_text"		: "버튼을 클릭하거나 누르면 사운드 재생이 가능합니다.",
		"help_enable"	: 1,
		"help_device"	: "all"
	}
	
	]
}
